/* Any other stuff hack */
body { padding: 0px; margin: 0px; }
#header_tabs div,
#header_tabs li,
#header_tabs ol,
#header_tabs ul
{margin:0;padding:0;border:0;font-size:100%;font-weight:normal;font-style:normal;font-family:inherit;vertical-align:baseline}
/* Header Portion */
#dnba_header {font-family:Verdana,Helvetica,Arial,Geneva,Helvetica,sans-serif; font-size:12px;text-align:left;}
#dnba_banan {width: 468px; height: 60px; left: 100%; margin-left: -475px; top: 3px; position: absolute;}
#dnba_logo {position:absolute; left:5px; top:8px; width:150px; height:50px;cursor: hand;}
#loading {display:none; width: 50px; float: left; clear:both;}
#dnba_title {color:#fff; font-size:1.2em; height:3em; line-height:3em; font-weight:bold; padding-left:160px}
#header_tabs {font-size:1em; padding-left:160px}
#header_tabs ul,
#header_tabs ol {list-style-type:none}
#header_tabs li
{padding:0 1em; float:left;  height:2em; line-height:2em; 
				border-width:1px 1px 0 1px; border-style:solid; border-color:#acf #05b #000 #acf;
				margin-right:5px; white-space:nowrap;}
#header_tabs li,
#header_tabs li a,
#header_tabs li a:link,
#header_tabs li a:active,
#header_tabs li a:visited,
#header_tabs li a:hover
{ font-weight:bold; color:#eee; cursor:pointer; text-decoration: none; }
#header_tabs li:hover {color:#fff}				
#header_tabs li.on {color:#07e; background:#f8f8f8 url(http://www.dnba.ru/g/nav_bg.gif) repeat-x;}
#header_bar {clear:left; color:#aaa; background-color:#fefefe; border-bottom:1px solid #ccc; padding:2px 2px; overflow:hidden; height: 25px;}
#header_bar span img {cursor:pointer}
#header_bar .hint {display:none;padding-right:5px}
#header_bar:hover .hint {display:inline}
#expd {background:url(http://www.dnba.ru/g/module-expand.gif);width:17px;height:16px;display:none}
#clps {background:url(http://www.dnba.ru/g/module-collapse.gif);width:17px;height:16px}
